.team {
	display: block;
	overflow: hidden;
	padding: 40px 0 94px;
	background: url("../img/team/1.png")  50% 100% no-repeat;
	background-size: 100% auto;

	@media all and ($desctop) {
		padding: 120px 0 608px;
		background-size: cover;
	}
	@media all and ($xl) {
		padding-bottom: 604px;
	}
}
	.team__title {
		padding: 0;
		margin: 0 auto 20px;
		text-align: center;
		color: #333333;
		font-size: 28px;
		font-weight: 800;
		text-transform: uppercase;

		img {
			width: 215px;
		}

		@media all and ($desctop) {
			font-size: 40px;
			margin-bottom: 60px;

			img {
				width: 331px;
			}
		}
		@media all and ($xl) {
			font-size: 45px;
		}
	}
	.team__features {
		margin: 0;
		padding: 0;
		list-style: none;
		li {
			margin: 0 0 24px;
			position: relative;
			color: #333333;
			font-weight: 400;
			font-size: 17px;
			line-height: 1.6em;
			text-align: center;
			@media all and ($xl) {
				font-size: 23px;
			}
			&:before {
				content: url("../img/team/bull.png");
				display: block;
			}
			@media all and ($desctop) {
				text-align: left;
				padding-left: 90px;
				width: calc(50% - 170px);
				float: left;
				padding-right: 80px;
				font-size: 20px;

				&:before {
					position: absolute;
					top: 0;
					left: 0;
				}
	        }
		}
	}

	.team__achivement {
		padding: 0px 15px;
		position: relative;
		box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
		border-radius: 10px;
		background-color: #ffffff;

		p {
			margin: 0;
			padding: 10px 0;
			color: #000000;
			font-family: Circe;
			font-size: 16px;
			font-weight: 400;
			vertical-align: top;
			text-align: center;

			&:not(:last-child) {
				border-bottom: 1px solid rgba(0,0,0,.1);
			}
		}
			span {
				display: inline-block;
				line-height: 1.2;
				max-width: 160px;
			}

		@media all and ($desctop) {
			float: left;
			padding: 10px 30px;
			margin-top: -50px;
			width: calc(50% - 60px);

			&:before {
				content: '';
				display: block;
				position: absolute;
				top: 50px;
				bottom: 50px;
				left: 50%;
				width: 1px;
				background: #000;
				opacity: 0.1;
			}

			&:after {
				content: '';
				display: block;
				position: absolute;
				left: 35px;
				right: 35px;
				top: 50%;
				height: 1px;
				background: #000;
				opacity: 0.1;
			}

			p {
				width: calc(48% - 36px);
				display: inline-block;
				padding: 24px 0 15px 36px;
				text-align: left;

				&:not(:last-child) {
					border: none;
				}
			}
			span {
				max-width: none;
			}
        }
	}

	.team__old {
		position: relative;
		display: inline-block;
		color: #040707;
		font-size: 15px;
		font-weight: 400;
		line-height: 1.2;
		text-align: right;
     	padding: 60px 51px 42px calc(50% - 65px);
		b {
			font-size: 20px;
			font-weight: 800;
		}
		img {
			position: absolute;
			right: 0;
			bottom: 0;
		}

		@media all and ($desctop) {
			padding: 100px 72px 90px 85px;
			text-align: left;
		}
	}

	.team__number, .team__number__big {
		font-weight: 800;
		color: $orange;
		background: -webkit-linear-gradient(0deg, #EF5B32, #F4892E);
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}

	.team__number {
		font-size: 46px;
		line-height: 42px;
	}

	.team__number__big {
		font-size: 130px;
		line-height: 110px;
		position: absolute;
		right: 0;
		bottom: 0;

		@media all and ($desctop) {
			font-size: 204px;
			line-height: 173px;
		}
	}